
Redmine - Patch #13450

Czech translation

2013-03-12 17:12 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Fixed:

Keying mistakes

Wrong grammar

Not yet translated texts

Related issues:

Related to Redmine - Patch #13391: Czech translation update Closed

Associated revisions

Revision 11614 - 2013-03-13 00:46 - Toshi MARUYAMA

Czech translation changed by Karel Pičman (#13450)

Revision 11617 - 2013-03-13 01:08 - Toshi MARUYAMA

Merged r11614 from trunk to 2.3-stable (#13450)

Czech translation changed by Karel Pičman.

History

#1 - 2013-03-12 22:43 - Toshi MARUYAMA

- Category set to Translations

#2 - 2013-03-13 00:32 - Toshi MARUYAMA

- Target version set to 2.3.0

#3 - 2013-03-13 02:18 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11614 and 2.3-stable r11617, thanks.
